Subject: Re: [lojban] [WWWW] Ready to replace www.lojban.org **PLEASE READ**

From: John Cowan <[email-masked]>
Date: Fri, 11 Jan 2002 14:41:46 -0500

Robin Lee Powell wrote:

>>It also lacks the xmlns attribute.
> 
> I've been wondering: how much difference does that make? I've only been
> using it because some example pages I saw did.

Well, it depends on what you want. Its purpose is to make
clear that these element names html, body, p, etc. etc.
belong to (X)HTML and not some other random XML vocabulary.

Browsers won't care. The content remains well-formed XML
with or without the xmlns attribute. XHTML-specific programs,
including the XHTML validator, demand it because they
want to be sure they're validating something with HTML
semantics.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel